footer {
    background: #0A0A0A90;
}

footer .footer-links h6 {
    padding-bottom: 20px;
    border-bottom: 1px solid #fff;
    font-size: 18px;
    line-height: 1.444em;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 30px;
}

footer .footer-links p:first-child {
    margin-top: 35px;
}

footer .footer-links p,
footer .footer-links p a {
    color: #CCC;
    font-size: 14px;
    font-weight: 500;
    line-height: 1.143em;
    letter-spacing: 0.05em;
    text-decoration: none;
    white-space: nowrap;
}

footer p:hover,
footer p a:hover {
    color: #FFF !important;
}

footer p {
    padding: 0 !important;
}

.footer-social-media-link {
    text-align: center;
    width: 36px;
    height: 36px;
    padding: 3px 5px;
    min-height: 36px;
    color: white;
    border-radius: 1000px;
    margin-right: 10px;
    background-color: #1D0C0C;
    transition: 0.5s;
    text-decoration: none;
}

footer .site-box {
    text-align: center;
    background-color: #0E0606;
    color: #CCC;
    font-size: 15px;
    border-radius: 20px;
    line-height: 1.778em;
}

footer .secondary-footer {
    background: #0A0A0A;
    font-size: 15px;
    font-weight: 500;
    color: #999;
    text-align: center;
}

@media only screen and (max-width:786px) {

    footer .col-md-6,
    footer .col-lg-3 {
        text-align: left;
    }

    footer .social-icons {
        margin-top: 20px;
        justify-content: flex-start !important;
    }

    footer .site-box button:first-child {
        margin-bottom: 20px;
    }
}
